﻿@charset "utf-8";
/* CSS Document */

body, div, address, blockquote, iframe, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, h5, h6, p, pre, table, caption, th, td, form, legend, fieldset, input, button, select, textarea {margin:0; padding:0; font-weight: normal;font-style: normal;font-size: 100%; font-family: "宋体";}
ol, ul ,li{list-style: none;}
img {border: 0;}
body { text-align: center; font: 12px/1.5 Arial, Helvetica, sans-serif;}
.clearfix:after {clear:both; display:block; height:0pt; visibility:hidden; overflow:hidden;}
.clear{clear:both;height:1px; margin-top:-1px; width:100%; overflow:hidden;}
.dis{display:block;}
.undis{display:none;}
a{font-size: inherit;text-decoration: none; color:#555555  } /* 链接无下划线,有为underline */ 
a:link {font-size: inherit;color:#555555} /* 未访问的链接 */
a:visited {font-size: inherit;color:#555555;} /* 已访问的链接 */
a:hover{font-size: inherit;color:#006bb2} /* 鼠标在链接上 */ 
a:active {font-size: inherit;color:#555555} /* 点击激活链接 */

.tt{ margin-left:25px; color:#fff; font-size:14px; font-weight:bold; float:left;}
 
.more{   margin-right:10px;color:#FFF;  float:right;}
.more a {color:#FFF;}

.lv{ margin-left:33px;line-height:33px; color:#fff; font-size:14px; font-weight:bold; float:left; }
.cc{ margin-left:38px;line-height:25px; color:#fff; font-size:12px; font-weight:bold; float:left; }
.ccmore a{ margin-right:10px; color:#FFF;  float:right; width:50px; height:27px; display:block;}
.lvmore a{ margin-right:10px; color:#FFF;  float:right; width:50px; height:33px; display:block;}

/* 走进尼勒克*/
.nav{width:1040px;height:39px;margin:0px auto; background:url(images/fx-public/nav_bg_blue.jpg)}
.nav ul li{width:118px;height:39px; float:left;line-height:39px; text-align:center;padding-right:2px; background:url(images/fx-public/nav_line_blue.jpg) right center no-repeat; font:14px/39px "微软雅黑","宋体"; color:#FFF; font-weight:bold; display:block;}
.nav ul li a{width:118px;height:39px;font:14px/39px "微软雅黑","宋体"; color:#FFF; font-weight:bold; display:block;}
.nav ul li.hover{ background:url(images/fx-public/nav_bg_hover1.png) top center no-repeat;padding-right:2px;}
.nav ul li.hover a{color:#1b6cbf}
.nav ul li:hover{ background:url(images/fx-public/nav_bg_hover1.png) top center no-repeat;padding-right:2px;}
.nav ul li:hover a{color:#1b6cbf}

.nav td a{font:14px/39px "微软雅黑","宋体"; color:#FFF; font-weight:bold;}
.nav td a:hover{ text-decoration:underline;}
.nav td.nav_select{ background:url(images/fx-public/nav_select_bg.png) 26px 12px no-repeat; color:#bc0a0f}

.main{ width:1020px; height:auto; margin:0px auto; padding:10px 9px 0px 9px; background:#fff}
.top1{ width:100%; height:auto;}
.kytn{ width:100%; height:auto; padding-top:14px;}
.tu{ width:345px; height:226px; float:left;}
.msgj{ width:343px; height:224px; float:left; border:1px #167fc6 solid; line-height:26px; text-align:left;}
.msgj-tit{ height:26px; background:#0563a2; font-size:14px; font-weight:bold; padding-left:15px;}
.msgj-tit a{ height:26px;width:328px; display:block; color:#fff;  }
.msgj-bot{ height:192px; background:url(images/images-zjnlk/msgj-bj.jpg) top no-repeat; padding:3px 0px 3px 6px ;  }
.msgj-bot li { background:url(images/images-zjnlk/msgj-xx.jpg) no-repeat; width:110px; height:38px; float:left; margin:5px 10px 5px 0px; line-height:38px; padding-left:47px; overflow:hidden; font-weight:bold;}
.msgj-bot li a{ color:#004472;} 
.xqgk{ width:417px; height:224px; border:1px #aacbee solid; float:left; margin-left:13px;text-align:left; }
.xqgk-tit{ background:url(images/images-zjnlk/xgk-bj.jpg) no-repeat; width:407px; height:25px; font-size:14px; line-heigsht:25px; padding-top:3px; padding-left:10px; font-weight:bold;}
.xqgk-tit a{  color:#144870;}
.xqgk-tit1111{ background:url(images/images-zjnlk/xgk-bj1111.jpg) no-repeat; width:382px; height:28px; font-size:14px; line-heigsht:20px; padding-top:8px; padding-left:35px; font-weight:bold;}
.xqgk-tit1111 a{  color:#144870; line-heigsht:25px; }
.xqgk-bot{ height: 180px;  line-height:24px;  padding:5px;}

.msfq{ width:227px; height:224px; border:1px #167fc6 solid; float:right; }
.msfq-tit{ background:url(images/images-zjnlk/msfq-bj.jpg) no-repeat; height:28px; line-height:28px;}
.msfq-bot{ height: 170px;  line-height:24px;  padding:10px;text-align:left;}
.tccp-bot{height: 170px; margin-top:6px; line-height:24px;  padding:10px;}

.lsmr{ width:1018px; height:149px; border:1px #167fc6 solid; margin-top:5px; background:url(images/images-zjnlk/lsmr-bj.jpg) repeat-x;}
.lsmr-tit{ margin-left:25px; font-size:14px; font-weight:bold; text-align:left; line-height:27px;}
.lsmr-tit a{color:#002842;}
.lsmr-bot{ width:1013px; height:120px; padding-left:5px;}
.lsmr-bot li{ float:left; margin:0px 9px;}
 

.k-l{ width:773px; height:224px; border:1px solid #167fc6; padding:1px;  float:left;}
.kjjy{ width:244px; height:224px; float:left;}
.ylws{width:308px; height:224px; float:left;}
.tyss{width:220px; height:224px; float:left;}

.k-tit{ background:url(images/images-zjnlk/k-tit.jpg) repeat-x; height:27px; line-height:27px; font-size:14px; font-weight:bold; text-align:left; padding-left:24px; }
.k-tit a{ color:#fff;}
.k-pho{ margin:5px 0px; }
.k-bot{ height:140px; padding:0px 10px; text-align:left; line-height:22px; }

.ly-l{ width:786px; height:255px; float:left; }
.ly-r{ width:222px; height:255px; float:right; }
.lvfw-tit{ width:222px; height:33px; background:url(images/images-zjnlk/lvfw-bj_05.jpg) no-repeat;}
.lvfw-bot{ border:1px #e5e5e5 solid; border-top:none; height:211px; padding-top:10px;}
.lvcs{ width:222px; height:27px; background:url(images/images-zjnlk/lybj-bj.jpg) center no-repeat;}
.cs-bot{ width:200px; height:50px; line-height:24px; text-align:left; padding-left:22px;}
.bb-pho{ margin-top:5px;}


/*table */
#lib_Tab3{width:786px; height:255px;margin:0px;padding:0px ; }
/*菜单class*/
 
.lib_Menubox {height:33px;line-height:33px;position:relative; background:url(images/images-zjnlk/lv-tit.jpg) no-repeat; }

.lib_Menubox ul{
	width:776px;
	margin:0px;
	padding:0px;
	list-style:none;
	position:absolute;
	top:0px;
	left:-1px;
	margin-left:10px;
	height:33px;
	text-align:center;
	 
}
.lib_Menubox li{float:left;display:block;cursor:pointer;width:106px;color:#fff; font-weight:bold; margin-right:15px;height:33px;line-height:33px; font-size:14px;  background:url(images/images-zjnlk/ly-mr.jpg) no-repeat;}
.lib_Menubox li.hover{padding:0px;font-size:14px; background:url(images/images-zjnlk/lv-jg.jpg) no-repeat;width:106px;color:#fff;height:33px;line-height:33px;}
.lib_Contentbox{clear:both;  border-top:none;height:212px; text-align:left;padding-top:9px; width:784px;  border:1px #e5e5e5 solid;border-top:none;}
.lib_Menubox li.hover a{ color:#fff; display:block}
.lib_Menubox li a{ color:#fff}
 


.gd{ float:right; }
.gd a{ width: 50px; height:33px; display:block;}
.lydt{ width:771px; height:206px; margin-left:5px; line-height:20px;}
.lydt li{float:left; margin:0px 6px; *margin:0px 5px; width:180px;}
.lydt li img{ padding:2px; border:1px solid #ccc}


/*栏目页*/
.lm01-l{width:264px; float:left;height:auto; margin-right:15px;}
.lm01-r{ width:738px;float:left; height:auto; border:1px #d8d8d8 solid;}
.lm01-com{ margin-bottom:15px;}
.lm01l-tit{ background:url(images/images-zjnlk/lm-l.jpg) no-repeat; width:264px; height:32px;}
.lm01l-bot{ padding:10px; height:auto; border:1px #ffdada solid; text-align:left; line-height:24px;}
.lm01l-bot1{ padding:10px; height:auto; border:1px #ffdada solid; text-align:left; line-height:24px;}
.lm01l-bot1 li{float:left; margin:10px 5px;}

.lm01r-tit{ background:url(images/images-zjnlk/lm-r.jpg) no-repeat; height:36px;}
.lm01-title{ float:left; line-height:27px; padding-left:20px; margin-top:5px; color:#fff;}
.lm01-title1{ float:left; line-height:27px; padding-left:30px; margin-top:5px; font-size:15px; font-weight:bold; color:#fff;}
.lm01-more{ float:right;line-height:27px;padding-right:20px;margin-top:5px;}
.lm01-more a{ color:#f00;}

.lm01-dqwz{float:right;line-height:27px;padding-right:20px;margin-top:5px;}
.lm01r-bot{ line-height:30px; height:auto; padding:10px; text-align:left;}


/*内容页*/
.dqwz{ color:#ff0000; text-align:left; padding-left:10px; margin-bottom:10px;}
.dqwz a{ color:#ff0000;}
.nr-bj{ padding:10px; border:1px #d2d2d2 solid;}
.nr-bt{ font-family:"微软雅黑"; font-size:22px;  line-height:40px; margin-top:10px; border-bottom:1px #d2d2d2 solid; font-weight:bold;}
.nr-time{ line-height:36px; } 
.nr-nr{ font-size:14px; text-align:left; line-height:28px; margin-top:10px; }
.nr-nr img{ max-width:900px;overflow:hidden}
.nr-gn{ text-align:right; line-height:30px; margin-top:10px;}
.nr-fy{ line-height:30px; text-align:left; padding-left:10px; font-size:14px; margin-bottom:20px;}

.nr-rdwz{ width:475px; height:auto;  border:1px #d2d2d2 solid; padding:10px; margin-bottom:10px;}
.nr-rdtit{ line-height:30px; text-align:left; color:#F00; font-weight:bold; border-bottom:1px #d2d2d2 solid;}
.nr-rdtit img{ margin:0px 10px;}
.nr-rdbot1{ background:url(images/images-zjnlk/1-10.jpg) 10px 10px no-repeat; height:220px; padding-left:30px; padding-top:10px; text-align:left; line-height:22px; }
.nr-rdbot{  height:220px; padding-left:10px; padding-top:10px; text-align:left; line-height:22px; }
 

/*办事服务*/
.bsfw-l, .bsfw-r{margin-top:20px;}
.childclass_title{background:url(images/user-message-ico-on.gif) left center no-repeat; padding-left:20px; line-height:30px; font-weight:bold}
.bsfw-l img { border:1px #ccc solid;}
.bsfw-r li{ float:left; width:138px; height:35px;text-align:center; line-height:35px;  }
.childclass_main_box2{ text-align:left;line-height:35px;padding-left:30px; margin:10px 0px;; clear:both;}
.childclass_content li{float:left;width:100px; background:url(images/jt.png) right center no-repeat; margin-right:25px;}
.childclass_content ul{background:#edfcfe; width:650px; height:35px;  padding:0px 10px;}


/*图片列表页*/
.lm01l-bot01{ padding:10px; height:auto; text-align:left; line-height:24px;}
.lm01l-bot01 li{float:left; margin:11.7px;}
.lm01l-bot01 li img{height:111px;  width:155px;}
.pe_u_thumb_title01{ text-align:center;}